function FileData_Pairs(x)
{
x.t("email","polling");
x.t("email","body");
x.t("email","sisw=9,10");
x.t("example","uses");
x.t("moment","sisw0=9,12");
x.t("polling","mode");
x.t("internet","service");
x.t("sending","email");
x.t("sisc=9","close");
x.t("try","write");
x.t("uses","service");
x.t("(closing)","bytes");
x.t("mode","example");
x.t("mode","internet");
x.t("mode","10.14.11");
x.t("state","(closing)");
x.t("state","(down)");
x.t("state","service");
x.t("open","service");
x.t("close","service");
x.t("response","indicates");
x.t("response","confirms");
x.t("i.e","start");
x.t("tom","write");
x.t("connection","state");
x.t("sise","9,0");
x.t("start","send");
x.t("command","response");
x.t("profiles","10.14.11");
x.t("indicates","bytes");
x.t("indicates","service");
x.t("sisi","9,5,0,22,0,0");
x.t("sisi","9,6,0,22,0,0");
x.t("status","service");
x.t("eodflag","accepted");
x.t("eodflag","mark");
x.t("check","connection");
x.t("check","error");
x.t("bytes","sisw");
x.t("bytes","written");
x.t("bytes","sisw=9,10");
x.t("bytes","sisw=9,0,1");
x.t("10.14","examples");
x.t("profile","sise");
x.t("profile","sisi");
x.t("profile","described");
x.t("refuses","accept");
x.t("sisi=9","check");
x.t("write","bytes");
x.t("accepted","service");
x.t("9,0","command");
x.t("commands","10.14");
x.t("sisw","9,0,0");
x.t("sisw","service");
x.t("body","sisw");
x.t("error","status");
x.t("error","occurred");
x.t("accept","data");
x.t("smtp","service");
x.t("written","sisi=9");
x.t("written","bye");
x.t("written","sise=9");
x.t("written","hallo");
x.t("9,0,0","eodflag");
x.t("section","10.14.9");
x.t("end","email");
x.t("sisw=9,10","try");
x.t("occurred","sisc=9");
x.t("(down)","bytes");
x.t("send","email");
x.t("siso=9","open");
x.t("sisw=9,0,1","eodflag");
x.t("configure","internet");
x.t("data","moment");
x.t("examples","configure");
x.t("sisw0=9,12","try");
x.t("bye","tom");
x.t("bye","bye");
x.t("described","section");
x.t("confirms","error");
x.t("confirms","smtp");
x.t("9,5,0,22,0,0","command");
x.t("sise=9","check");
x.t("10.14.9","siso=9");
x.t("mark","end");
x.t("service","state");
x.t("service","response");
x.t("service","i.e");
x.t("service","profiles");
x.t("service","profile");
x.t("service","refuses");
x.t("service","sisi=9");
x.t("service","commands");
x.t("9,6,0,22,0,0","command");
x.t("10.14.11","sending");
x.t("hallo","tom");
}
